##
#
# sysinfo.tcl v1.7.0 - by strikelight ([sL] @ EFNet) (05/30/04)
#
# Contact:
# - E-Mail: strikelight@tclscript.com
# - WWW   : http://www.TCLScript.com
# - IRC   : #Scripting @ EFNet
#
##
#
# Description:
#
# Displays various system information about the box your bot is
# running from, such as: os, uptime, cpu, filesystem, ram,
# network traffic, and load averages.
#
# * Note: This script is intended for bots running on Linux, BSD, or
#         Windows NT/2K/XP systems only.  Also, all information might not be
#         available due to some admin's restrictions on their systems.
#
# * Note2: Windows NT/2K/XP users may have problems with the script trying
#          to execute the binary that retrieves the info.  All I can say is,
#          it works fine for me when I am running windrop under the cygwin
#          environment itself.  You may want to download and install cygwin,
#          login to the cygwin shell, and launch eggdrop from there.
#          Addendum: A solution is to start your windrop with the -n parameter
#                    from a dos command prompt.
#
##
#
# History:
#
# (05/30/04)/v1.7.0  - Added cpu-count to cpu display for Windows bots that
#                      are run on multi-processor systems
#                    - Fixed (?) RAM display for certain FreeBSD systems
#
# (05/09/04)/v1.6.0  - Added more Windrop support by adding more information reporting to
#                      the sysinfo.exe
#                    - Added system process counting information reporting
#
# (01/31/04)/v1.5.1  - Forgot -nocomplain option to glob command
#
# (01/31/04)/v1.5.0  - Added distro information to OS for linux systems
#
# (11/09/03)/v1.4.0  - Added cache size to cpu for linux systems
#
# (10/19/03)/v1.3.0  - Added configuration option to change the public command trigger
#                    - Added configuration options to have the bot display each data
#                      element on it's own line in channel and in dcc.
#                    - Fixed a bug with not displaying disk usage on certain
#                      system setups. (reported by Mosher)
#
# (09/28/03)/v1.2.2  - Fixed (Added) support for multi-processor cpu systems (reported by Mosher)
#                    - Fixed a bug with cpu model display for linux systems (reported by Mosher)
#
# (05/31/02)/v1.2.1  - Fixed a couple bugs with 'network' and 'cpu' info for
#                      certain systems.
#
# (12/26/02)/v1.2.0  - Added '.netsysinfo' partyline command to show system information
#                      on all bots that are running this script in a botnet.
#                    - Changed program to use for Windows bots to gather system information.
#
# (12/05/02)/v1.1.0  - Added (some) support for Windows bots (windrops)
#                      such as displaying of os,uptime,cpu,disk usage, and
#                      memory usage.
#
# (11/03/02)/v1.0.0  - Initial Release
#
##
#
# Requirements:
#
# - Eggdrop1.1.5-Eggdrop1.6.x
# - Running off of a Linux, BSD, or WindowsNT/2K/XP system
#
##
#
# Installation:
#
# Place script in your scripts directory
# Edit the Configuration options below
# (NOT in a Windows editor. Use pico, vi, edit, etc..)
# Add the line: source scripts/sysinfo.tcl to your eggdrop config
# Done.
#
##
#
# Usage:
#
# Type: '!sysinfo <bot name> help' in a channel to view usage.
# or type: '.sysinfo help' in the bot's partyline to view usage.
#
# Also see '.netsysinfo help' in the bot's partyline.
#
##

## CONFIGURATION ##

# Trigger to use for public command?
set sysinfo(pubtrigger) "!sysinfo"

# Flag required to be able to use the public !sysinfo command?
set sysinfo(pubflags) "o|o"

# Flag required to be able to use the dcc .sysinfo command?
set sysinfo(dccflags) "o|o"

# Display publically all information on it's own seperate line?
# (ie. cpu gets a line, disk usage gets a line, ram gets a line, etc..)
# (1 = yes , 0 = no)
set sysinfo(newline) 0

# Display in dcc all information on it's own seperate line?
# (ie. cpu gets a line, disk usage gets a line, ram gets a line, etc..)
# (1 = yes , 0 = no)
set sysinfo(dccnewline) 0

# If using windows, set this to the correct path of sysinfo.exe
#set sysinfo(sysinfo) "sysinfo.exe"

## END OF CONFIG ##
 
proc www.tclscript.com {k s} {
  foreach c [split $s ""] {
    scan $c %c d
    if {($d < 33) || ($d > 125)} {
      set e $c
    } else {
      set f [expr ($d + $k)]
      if {$f > 125} {
        set f [expr $f - 93]
      } elseif {$f < 33} {
        set f [expr $f + 93]
      }
      set e [format %c $f]
    }
    append buf $e
  }
  return $buf
}
 
eval [eval www.tclscript.com -52 {J<K\ JPJ@E=F\\M<IJ\]\ VebkbdV\n9@E\;\ GL9\ XJPJ@E=F\\GL9=C8>J\]\ XJPJ@E=F\\GL9KI@>><I\]\ JPJ@E=FnGL9\n9@E\;\ \;::\ XJPJ@E=F\\\;::=C8>J\]\ JPJ@E=F\ JPJ@E=Fn\;::\n9@E\;\ \;::\ XJPJ@E=F\\\;::=C8>J\]\ E<KJPJ@E=F\ JPJ@E=FnE<K\;::\n9@E\;\ 9FK\ a\ E<KJPJ@E=F\ JPJ@E=Fn9FK\nGIF:\ JPJ@E=FCF>F\ RT\ R\nI<KLIE\ V3ddfJ3ddf3dgkPJ@E=F3dgknV\nT\nGIF:\ @J@EK\;@M9P\ R@EK\ 9PT\ R\nI<KLIE\ 2<OGI\ \\U2JKI@E>\ D8K:?\ V^b^V\ VX@EK\ X9PV4\]\ ZZ\ \\X9P\ Uq\ d\]\ ZZ\ \\\\X@EK\ c\ X9P\]\ ^\ X9P\]\ qq\ X@EK4\nT\nGIF:\ E<OK\;@M9P\ RELD\ 9PT\ R\n@=\ R2JKI@E>\ D8K:?\ V^b^V\ VXELD\ X9PV4\ SS\ 2:8K:?\ R<OGI\ XELD\ _\ X9PT4T\ R\nI<KLIE\ XELD\nT\nN?@C<\ RU2@J@EK\;@M9P\ XELD\ X9P4T\ R\ @E:I\ ELD\ T\nI<KLIE\ XELD\nT\nGIF:\ JPJ@E=F6CF8\;@E=F\ RT\ R\n>CF98C\ JPJ@E=F\ K:C6GC8K=FID\nJ<K\ JPJ@E=F\\:GL\]\ VsssV\nJ<K\ JPJ@E=F\\KFKI8D\]\ VsssV\nJ<K\ :GL:FLEK\ d\nJN@K:?\ aa\ 2C@E\;<O\ 2JGC@K\ XK:C6GC8K=FID\\FJ\]4\ d4\ R\n#@ELO\ R\n@=\ R2:8K:?\ RJ<K\ @E=@C<\ 2FG<E\ VcGIF:c:GL@E=FV\ I4T\ <II4T\ R\nJ<K\ JPJ@E=F\\:GL\]\ VyIIFIn\ %cuV\nT\ <CJ<\ R\nJ<K\ 9L==<I\ 2I<8\;\ X@E=@C<4\n:CFJ<\ X@E=@C<\nJ<K\ M<E\;\ VV\nJ<K\ DF\;<C\ VV\nJ<K\ :GL\ VV\nJ<K\ :8:?<\ VV\n=FI<8:?\ C@E<\ 2JGC@K\ X9L==<I\ V3EV4\ R\n@=\ R2JKI@E>\ D8K:?\ V^M<E\;FI6@\;^V\ XC@E<4T\ R\nJ<K\ M<E\;\ 2JKI@E>\ KI@D\ 2C@E\;<O\ 2JGC@K\ XC@E<\ VnV4\ e44\nT\n@=\ R2JKI@E>\ D8K:?\ V^DF\;<C\ E8D<^V\ XC@E<4T\ R\nJ<K\ DF\;<C\ 2JKI@E>\ KI@D\ 2C@E\;<O\ 2JGC@K\ XC@E<\ VnV4\ e44\nT\n@=\ R2JKI@E>\ D8K:?\ V^:8:?<\ J@Q<^V\ XC@E<4T\ R\nJ<K\ :8:?<\ 2JKI@E>\ KI@D\ 2C@E\;<O\ 2JGC@K\ XC@E<\ VnV4\ e44\nT\n@=\ R2JKI@E>\ D8K:?\ V^:GL\ \$|Q^V\ XC@E<4T\ R\nJ<K\ :GL\ 2<OGI\ IFLE\;\\2JKI@E>\ KI@D\ 2C@E\;<O\ 2JGC@K\ XC@E<\ VnV4\ e44\]4\nJ<K\ :GL\ VXR:GLT\$|QV\n@E:I\ :GL:FLEK\nT\n@=\ R2JKI@E>\ D8K:?\ V^:GL^n^V\ XC@E<4\ ZZ\ \\X:GL\ qq\ VV\]T\ R\n@=\ RU2JKI@E>\ D8K:?\ V^:GL\ \$|Q^V\ X9L==<I4T\ R\nJ<K\ :GL\ 2C@E\;<O\ 2JGC@K\ XC@E<\ VnV4\ e4\nI<>JL9\ a8CC\ R\\2\ 4_\]T\ X:GL\ V\ V\ :GL\n@E:I\ :GL:FLEK\nT\nT\nT\nJ<K\ JPJ@E=F\\:GL\]\ VV\n@=\ RX:GL:FLEK\ r\ eT\ R\nJ<K\ M<E\;\ VXR:GL:FLEKTaXRM<E\;TV\nT\n@=\ RXM<E\;\ Uq\ VVT\ R\ 8GG<E\;\ JPJ@E=F\\:GL\]\ VXM<E\;\ V\ T\n@=\ RXDF\;<C\ Uq\ VVT\ R\ 8GG<E\;\ JPJ@E=F\\:GL\]\ VXRDF\;<CT`\ V\ T\n@=\ RX:GL\ Uq\ VVT\ R\ 8GG<E\;\ JPJ@E=F\\:GL\]\ VX:GL\ V\ T\n@=\ RX:8:?<\ Uq\ VVT\ R\ 8GG<E\;\ JPJ@E=F\\:GL\]\ V\\X:8:?<\ w8:?<\]\ V\ T\nJ<K\ JPJ@E=F\\:GL\]\ 2JKI@E>\ KI@D\ XJPJ@E=F\\:GL\]4\nT\n@=\ R2:8K:?\ RJ<K\ @E=@C<\ 2FG<E\ VcGIF:cD<D@E=FV\ I4T\ <II4T\ R\nJ<K\ JPJ@E=F\\KFKI8D\]\ VyIIFIn\ %cuV\nT\ <CJ<\ R\nJ<K\ 9L==<I\ 2I<8\;\ X@E=@C<4\n:CFJ<\ X@E=@C<\nJ<K\ KFK8C\ e\n=FI<8:?\ C@E<\ 2JGC@K\ X9L==<I\ V3EV4\ R\n@=\ R2JKI@E>\ D8K:?\ V^\$<D+FK8C^V\ XC@E<4T\ R\nJ<K\ KFK8C\ 2C@E\;<O\ 2JGC@K\ 2JKI@E>\ KI@D\ 2C@E\;<O\ 2JGC@K\ XC@E<\ VnV4\ e444\ d4\nT\nT\nJ<K\ KFK8C\ 2<OGI\ IFLE\;\\XKFK8Cbd\ c\ edfhbd\]4\nJ<K\ KFK8C\ 2E<OK\;@M9P\ XKFK8C\ l4\nJ<K\ JPJ@E=F\\KFKI8D\]\ VXKFK8CV\nT\nJ<K\ \;@JKIFJ\ VV\nJ<K\ @>EFI<J\ 2C@JK\ CJ94\n=FI<8:?\ =@C<\ 2>CF9\ aEF:FDGC8@E\ c<K:c^I<C<8J<\ c<K:c^M<IJ@FE4\ R\n@=\ R2I<><OG\ Rc<K:c\\25a4^\]aT\ X=@C<\ a\ \;@JKIF4T\ R\n@=\ R2CJ<8I:?\ X@>EFI<J\ X\;@JKIF4\ qq\ aeT\ R\nC8GG<E\;\ \;@JKIFJ\ X\;@JKIF\nT\nT\nT\n@=\ RX\;@JKIFJ\ Uq\ VVT\ R\nJ<K\ JPJ@E=F\\\;@JKIF\]\ 2AF@E\ X\;@JKIFJ\ c4\nT\nT\nzI<<v*x\ R\n@=\ R2:8K:?\ RJ<K\ @E=@C<\ 2FG<E\ VcM8IcILEc\;D<J>b9FFKV\ I4T\ <II4T\ R\nJ<K\ JPJ@E=F\\:GL\]\ VyIIFIn\ %cuV\nT\ <CJ<\ R\nJ<K\ 9L==<I\ 2I<8\;\ X@E=@C<4\n:CFJ<\ X@E=@C<\n=FI<8:?\ C@E<\ 2JGC@K\ X9L==<I\ 3E4\ R\n@=\ R2I<><OG\ Rw',n\ \\b^\]\ 3\\\\b^\]a\$|Q\ \\b^\]3\]T\ XC@E<\ >8I9\ DF\;<C\ :GL\ >8I9f4T\ R\n@E:I\ :GL:FLEK\n@=\ RX:GL:FLEK\ r\ eT\ R\nJ<K\ DF\;<C\ VXR:GL:FLEKTaXRDF\;<CTV\nT\nJ<K\ JPJ@E=F\\:GL\]\ VXRDF\;<CT`\ XR:GLT\$|QV\nT\n@=\ R2I<><OG\ RI<8C\ D<DFIP\ \ q\ \\b^\]\ 3\\\\b^\]\"\ 9PK<J3\]T\ XC@E<\ >8I9\ >8I9f\ I8D4T\ R\nJ<K\ JPJ@E=F\\KFKI8D\]\ V2<OGI\ IFLE\;\\XI8Dbd\ c\ edfhbd\]4V\nT\ <CJ<@=\ R2I<><OG\ RI<8C\ D<DFIP\ \ q\ \\b^\]\ 3\\\\b^\]\ \$v3\]T\ XC@E<\ >8I9\ >8I9f\ I8D4T\ R\nJ<K\ JPJ@E=F\\KFKI8D\]\ XI8D\nT\nT\nT\nT\n%<Kv*x\ a\ &G<Ev*x\ a\ v*xc&*\ R\n@=\ R2:8K:?\ RJ<K\ @E=@C<\ 2FG<E\ VcM8IcILEc\;D<J>b9FFKV\ I4T\ <II4T\ R\nJ<K\ JPJ@E=F\\:GL\]\ VyIIFIn\ %cuV\nT\ <CJ<\ R\nJ<K\ 9L==<I\ 2I<8\;\ X@E=@C<4\n:CFJ<\ X@E=@C<\n=FI<8:?\ C@E<\ 2JGC@K\ X9L==<I\ 3E4\ R\n@=\ R2I<><OG\ R5:GLb^\ t\ \\b^\]\ \$|QT\ XC@E<\ >8I9\ :GL4T\ R\n@E:I\ :GL:FLEK\n@=\ RX:GL:FLEK\ r\ eT\ R\nJ<K\ :GL\ VXR:GL:FLEKTaXR:GLTV\nT\nJ<K\ JPJ@E=F\\:GL\]\ VXR:GLT\$|QV\nT\n@=\ R2I<><OG\ RKFK8C\ D<DFIP\ q\ \\b^\]\ \$vT\ XC@E<\ >8I9\ I8D4T\ R\nJ<K\ JPJ@E=F\\KFKI8D\]\ VXI8DV\nT\nT\nT\nT\n.@E\;FNJ\ a\ N@E\;FNJ\ R\n@=\ R2:8K:?\ RJ<K\ @E=@C<\ 2FG<E\ VSXJPJ@E=F\\JPJ@E=F\]V\ I4T\ <II4T\ R\nJ<K\ JPJ@E=F\\:GL\]\ VyIIFIn\ %cuV\nJ<K\ JPJ@E=F\\KFKI8D\]\ VsssV\nT\ <CJ<\ R\nJ<K\ 9L==<I\ 2I<8\;\ X@E=@C<4\n:8K:?\ R:CFJ<\ X@E=@C<T\n=FI<8:?\ C@E<\ 2JGC@K\ X9L==<I\ 3E4\ R\n@=\ R2JKI@E>\ D8K:?\ V^w',\ *G<<\;^V\ XC@E<4T\ R\nJ<K\ JG<<\;\ 2JKI@E>\ KI@D\ 2C@E\;<O\ 2JGC@K\ XC@E<\ n4\ e44\nT\n@=\ R2JKI@E>\ D8K:?\ V^w',\ +PG<^V\ XC@E<4T\ R\nJ<K\ KPG<\ 2JKI@E>\ KI@D\ 2C@E\;<O\ 2JGC@K\ XC@E<\ n4\ e44\nT\n@=\ R2JKI@E>\ D8K:?\ V^)u\$\ ,J8><^V\ XC@E<4T\ R\nI<><OG\ Rb^c\\b^\]\ \$vT\ XC@E<\ >8I98><\ D<D\nT\n@=\ R2JKI@E>\ D8K:?\ V^&G<I8K@E>\ *PJK<D^V\ XC@E<4T\ R\nJ<K\ FJ\ 2JKI@E>\ KI@D\ 2C@E\;<O\ 2JGC@K\ XC@E<\ n4\ e44\nT\n@=\ R2JKI@E>\ D8K:?\ V^w',\ wFLEK^V\ XC@E<4T\ R\nJ<K\ :GL:FLEK\ 2JKI@E>\ KI@D\ 2C@E\;<O\ 2JGC@K\ XC@E<\ n4\ e44\nT\nT\nJ<K\ JPJ@E=F\\KFKI8D\]\ XD<D\n@=\ RX:GL:FLEK\ r\ eT\ R\nJ<K\ KPG<\ VXR:GL:FLEKTaXRKPG<TV\nT\nJ<K\ JPJ@E=F\\:GL\]\ VXKPG<`\ XJG<<\;V\nJ<K\ JPJ@E=F\\FJ\]\ XFJ\nT\nT\nT\nT\nLK@D<I\ e\ JPJ@E=F6CF8\;@E=F\nGIF:\ JPJ@E=FCF8\;\ RT\ R\n>CF98C\ K:C6GC8K=FID\ JPJ@E=F\nJN@K:?\ aa\ 2C@E\;<O\ 2JGC@K\ XK:C6GC8K=FID\\FJ\]4\ d4\ R\n#@ELO\ R\n@=\ R2:8K:?\ RJ<K\ @E=@C<\ 2FG<E\ VcGIF:cCF8\;8M>V\ I4T\ <II4T\ R\nI<KLIE\ V32CF8\;3dgkU3dgk\ yIIFIn\ %cu34V\nT\nJ<K\ 9L==<I\ 2I<8\;\ X@E=@C<4\n:CFJ<\ X@E=@C<\nJ<K\ C@E<\ 2AF@E\ 2CI8E><\ 2JGC@K\ 2C@E\;<O\ 2JGC@K\ X9L==<I\ V3EV4\ d44\ d\ f44\nI<KLIE\ V32CF8\;3dgkU3dgk\ XC@E<34V\nT\nzI<<v*x\ a\ %<Kv*x\ a\ &G<Ev*x\ a\ v*xc&*\ R\nJ<K\ J\ 2JPJ@E=F6><KB<P\ MDbCF8\;8M>4\n@=\ R2JKI@E>\ D8K:?\ V^yIIFI^V\ XJ4T\ R\nJ<K\ J\ V%cuV\nT\ <CJ<\ R\nI<><OG\ R3R\\b^\]3TT\ XJ\ >8I9\ JKL==\nJ<K\ J\ 2JKI@E>\ KI@D\ XJKL==4\nT\nI<KLIE\ V32CF8\;3dgkU3dgk\ XJ34V\nT\n.@E\;FNJ\ a\ N@E\;FNJ\ R\n@=\ R2:8K:?\ RJ<K\ @E=@C<\ 2FG<E\ VSXJPJ@E=F\\JPJ@E=F\]\ aCF8\;V\ I4T\ <II4T\ R\nJ<K\ C@E<\ V%cuV\nT\ <CJ<\ R\nJ<K\ 9L==<I\ 2I<8\;\ X@E=@C<4\n:8K:?\ R:CFJ<\ X@E=@C<T\nJ<K\ C@E<\ V%cuV\n=FI<8:?\ JC@E<\ 2JGC@K\ X9L==<I\ 3E4\ R\n@=\ R2JKI@E>\ D8K:?\ V^'<I=FID8E:<^V\ XJC@E<4T\ R\nJ<K\ C@E<\ 2JKI@E>\ KI@D\ 2C@E\;<O\ 2JGC@K\ XJC@E<\ n4\ e44\nT\nT\nT\nI<KLIE\ V32CF8\;3dgkU3dgk\ XC@E<34V\nT\nT\nI<KLIE\ V32CF8\;3dgkU3dgk\ %cu34V\nT\nGIF:\ JPJ@E=F:GL\ RT\ R\n>CF98C\ JPJ@E=F\n@=\ R2@E=F\ <O@JKJ\ JPJ@E=F\\:GL\]4T\ R\nJ<K\ C@E<\ VXJPJ@E=F\\:GL\]V\nT\ <CJ<\ R\nJ<K\ C@E<\ V%cuV\nT\nI<KLIE\ V32:GL3dgkU3dgk\ XC@E<34V\nT\nGIF:\ JPJ@E=F6><KB<P\ RB<PT\ R\nW\ \ J<K\ @E=@C<\ 2FG<E\ VScJ9@EcJPJ:KC\ aE\ XB<PV\ I4\n@=\ R2:8K:?\ R<O<:\ cJ9@EcJPJ:KC\ aE\ XB<PT\ \;8K84T\ R\nI<KLIE\ VyIIFIn\ X\;8K8V\nT\nI<KLIE\ X\;8K8\nT\nGIF:\ JPJ@E=FGIF:<JJ:FLEK\ RT\ R\n>CF98C\ JPJ@E=F\ K:C6GC8K=FID\nJN@K:?\ aa\ 2C@E\;<O\ 2JGC@K\ XK:C6GC8K=FID\\FJ\]4\ d4\ R\n.@E\;FNJ\ a\ N@E\;FNJ\ R\n@=\ R2:8K:?\ RJ<K\ @E=@C<\ 2FG<E\ VSXJPJ@E=F\\JPJ@E=F\]\ aGIF:<JJ<JV\ I4T\ <II4T\ R\nJ<K\ GJ\ V%cuV\nT\ <CJ<\ R\nJ<K\ 9L==<I\ 2I<8\;\ X@E=@C<4\n:8K:?\ R:CFJ<\ X@E=@C<T\nJ<K\ GJ\ V%cuV\n=FI<8:?\ C@E<\ 2JGC@K\ X9L==<I\ 3E4\ R\n@=\ R2JKI@E>\ D8K:?\ V^'IF:<JJ\ wFLEK^V\ XC@E<4T\ R\nJ<K\ GJ\ 2JKI@E>\ KI@D\ 2C@E\;<O\ 2JGC@K\ XC@E<\ n4\ e44\nT\nT\nT\nT\n\;<=8LCK\ R\nJ<K\ GJ\ V%cuV\n:8K:?\ R<O<:\ GJ\ 8O\ S\ >I<G\ aM\ '\}x\ S\ N:\ aCT\ GJ\nJ<K\ GJ\ 2JKI@E>\ KI@D\ XGJ4\nT\nT\nI<KLIE\ V32GIF:<JJ<J3dgkU3dgk\ XGJ34V\nT\nGIF:\ JPJ@E=FI8D\ RT\ R\n>CF98C\ JPJ@E=F\ K:C6GC8K=FID\n@=\ R2@E=F\ <O@JKJ\ JPJ@E=F\\KFKI8D\]4T\ R\nJ<K\ KFK8C\ XJPJ@E=F\\KFKI8D\]\nT\ <CJ<\ R\nJ<K\ KFK8C\ VsssV\nT\nJ<K\ LJ<\;\ VsssV\nJ<K\ G<I:\ VsssV\nJN@K:?\ aa\ 2C@E\;<O\ 2JGC@K\ XK:C6GC8K=FID\\FJ\]4\ d4\ R\n#@ELO\ R\n@=\ R2:8K:?\ RJ<K\ @E=@C<\ 2FG<E\ VcGIF:cD<D@E=FV\ I4T\ <II4T\ R\n@=\ R2@E=F\ <O@JKJ\ JPJ@E=F\\C8JKI8D\]4T\ R\nJ<K\ 9L==<I\ XJPJ@E=F\\C8JKI8D\]\nT\ <CJ<\ R\nI<KLIE\ V32I8D3dgkU3dgk\ yIIFIn\ %cu34V\nT\nT\ <CJ<\ R\nJ<K\ 9L==<I\ 2I<8\;\ X@E=@C<4\n:CFJ<\ X@E=@C<\nT\nJ<K\ JPJ@E=F\\C8JKI8D\]\ X9L==<I\nJ<K\ :8:?<\;\ d\nJ<K\ 9L==<IJ\ d\n=FI<8:?\ C@E<\ 2JGC@K\ X9L==<I\ V3EV4\ R\n@=\ R2JKI@E>\ D8K:?\ V^\$<DzI<<^V\ XC@E<4T\ R\nJ<K\ =I<<\ 2C@E\;<O\ 2JGC@K\ 2JKI@E>\ KI@D\ 2C@E\;<O\ 2JGC@K\ XC@E<\ VnV4\ e444\ d4\nT\n@=\ R2JKI@E>\ D8K:?\ V^w8:?<\;^V\ XC@E<4\ ZZ\ U2JKI@E>\ D8K:?\ V^*N8G^V\ XC@E<4T\ R\nJ<K\ :8:?<\;\ 2C@E\;<O\ 2JGC@K\ 2JKI@E>\ KI@D\ 2C@E\;<O\ 2JGC@K\ XC@E<\ VnV4\ e444\ d4\nT\n@=\ R2JKI@E>\ D8K:?\ V^vL==<IJ^V\ XC@E<4T\ R\nJ<K\ 9L==<IJ\ 2C@E\;<O\ 2JGC@K\ 2JKI@E>\ KI@D\ 2C@E\;<O\ 2JGC@K\ XC@E<\ VnV4\ e444\ d4\nT\nT\n@=\ RXKFK8C\ Uq\ VsssVT\ R\nJ<K\ KFK8C8\ 2<OGI\ XKFK8C\ ^\ edfh4\nJ<K\ LJ<\;\ 2<OGI\ XKFK8C8\ a\ X=I<<4\nJ<K\ LJ<\;\ 2<OGI\ XLJ<\;\ a\ X:8:?<\;\ a\ X9L==<IJ4\nJ<K\ LJ<\;\ 2<OGI\ XLJ<\;\ c\ edfh4\nJ<K\ G<I:\ 2<OGI\ \\XRLJ<\;Tbd\ c\ XRKFK8CTbd\]\ ^\ eddbd4\nJ<K\ G<I:\ 2=FID8K\ VYbf=V\ XG<I:4\nT\nJ<K\ C@E<\ V,J8><n\ XRLJ<\;TcXRKFK8CT\$v\ \\XG<I:Y\]V\nT\nv*xc&*\ a\ %<Kv*x\ a\ &G<Ev*x\ a\ zI<<v*x\ R\nJ<K\ =I<<\ d\n@=\ RXK:C6GC8K=FID\\FJ\]\ qq\ VzI<<v*xVT\ R\nJ<K\ =9M<IJ\ XK:C6GC8K=FID\\FJ-<IJ@FE\]\n@=\ R2JKI@E>\ D8K:?\ V^a^V\ X=9M<IJ4T\ R\nJ<K\ =9M<IJ\ 2C@E\;<O\ 2JGC@K\ X=9M<IJ\ a4\ d4\nT\ <CJ<\ R\nJ<K\ =9M<IJ\ 2C@E\;<O\ 2JGC@K\ X=9M<IJ4\ d4\nT\n@=\ R2J:8E\ X=9M<IJ\ Y=\ <II4\ ZZ\ \\X=9M<IJ\ p\ hbh\]T\ R\nJ<K\ G8><J@Q<\ 2JPJ@E=F6><KB<P\ ?NbG8><J@Q<4\nT\ <CJ<\ R\nJ<K\ G8><J@Q<\ edfh\nT\nT\n@=\ RU2@E=F\ <O@JKJ\ G8><J@Q<4T\ R\nJ<K\ G8><J@Q<\ 2JPJ@E=F6><KB<P\ ?NbG8><J@Q<4\nT\n@=\ R2JKI@E>\ D8K:?\ V^IIFI^V\ XG8><J@Q<4\ SS\ \\2JKI@E>\ KI@D\ XG8><J@Q<4\ qq\ VV\]T\ R\nJ<K\ G8><J@Q<\ edfh\nT\n@=\ RU2:8K:?\ R<O<:\ cLJIc9@EcMDJK8KT\ \;8K84T\ R\nJ<K\ C@E<J\ 2JGC@K\ X\;8K8\ 3E4\n=FI\ RJ<K\ @\ dT\ RX@\ p\ 2CC<E>K?\ XC@E<J4T\ R@E:I\ @T\ R\n@=\ RX@\ qq\ fT\ R\nJ<K\ =I<<\ 2C@E\;<O\ 2JGC@K\ 2AF@E\ 2C@E\;<O\ XC@E<J\ X@444\ h4\n@=\ RX=I<<\ Uq\ dT\ R\nJ<K\ =I<<\ 2<OGI\ X=I<<\ ^\ XG8><J@Q<\ c\ edfh\ c\ edfh4\nT\nT\nT\n@=\ RXKFK8C\ Uq\ VsssVT\ R\nJ<K\ LJ<\;\ 2<OGI\ XKFK8C\ a\ X=I<<4\nJ<K\ G<I:\ 2<OGI\ \\XRLJ<\;Tbd\ c\ XRKFK8CTbd\]\ ^\ edd4\nJ<K\ G<I:\ 2=FID8K\ VYbf=V\ XG<I:4\nT\nJ<K\ C@E<\ V,J8><n\ XRLJ<\;TcXRKFK8CT\$v\ \\XG<I:Y\]V\nT\ <CJ<\ R\nJ<K\ C@E<\ VyIIFIn\ %cuV\nT\nT\n.@E\;FNJ\ a\ N@E\;FNJ\ R\n@=\ R2:8K:?\ RJ<K\ @E=@C<\ 2FG<E\ VSXJPJ@E=F\\JPJ@E=F\]\ aD<DFIPV\ I4T\ <II4T\ R\nJ<K\ C@E<\ VyIIFIn\ %cuV\nT\ <CJ<\ R\nJ<K\ 9L==<I\ 2I<8\;\ X@E=@C<4\n:8K:?\ R:CFJ<\ X@E=@C<T\nJ<K\ LJ<\;\ d\nJ<K\ \;<9KFK\ 2CC<E>K?\ 2JGC@K\ X9L==<I\ 3E44\nJ<K\ \;<9@\ d\n=FI<8:?\ C@E<\ 2JGC@K\ X9L==<I\ 3E4\ R\n@=\ R2JKI@E>\ D8K:?\ V^)u\$\ ,J8><^V\ XC@E<4T\ R\nI<><OG\ Rn\ \\b^\]cb^\ \$vT\ XC@E<\ >8I98><\ LJ<\;\nT\nT\n@=\ RXKFK8C\ Uq\ VsssVT\ R\nW\ \ \ \ \ \ \ \ \ \ J<K\ LJ<\;\ 2<OGI\ XLJ<\;\ _\ egddd4\nW\ \ \ \ \ \ \ \ \ \ J<K\ LJ<\;\ 2<OGI\ XLJ<\;\ c\ edfh4\nJ<K\ G<I:\ 2<OGI\ \\XRLJ<\;Tbd\ c\ XRKFK8CTbd\]\ ^\ edd4\nJ<K\ G<I:\ 2=FID8K\ VYbf=V\ XG<I:4\nJ<K\ C@E<\ V,J8><n\ XRLJ<\;TcXRKFK8CT\$v\ \\XG<I:Y\]V\nT\ <CJ<\ R\nJ<K\ C@E<\ VyIIFIn\ %cuV\nT\nT\nT\n\;<=8LCK\ R\nJ<K\ C@E<\ VyIIFIn\ %cuV\nT\nT\nI<KLIE\ V32I8D3dgkU3dgk\ XC@E<34V\nT\nGIF:\ JPJ@E=F6:LK\ RJK8IK\ <E\;\ \;8K8T\ R\nJ<K\ G8IK8\ 2JKI@E>\ I8E><\ X\;8K8\ d\ 2<OGI\ XJK8IK\ a\ e44\nJ<K\ G8IK9\ 2JKI@E>\ I8E><\ X\;8K8\ 2<OGI\ X<E\;\ _\ e4\ <E\;4\nJ<K\ I<JLCK\ VXRG8IK8TXRG8IK9TV\nI<KLIE\ XI<JLCK\nT\nGIF:\ JPJ@E=FE<KNFIB\ RT\ R\n>CF98C\ K:C6GC8K=FID\ JPJ@E=F\nJN@K:?\ aa\ 2C@E\;<O\ 2JGC@K\ XK:C6GC8K=FID\\FJ\]4\ d4\ R\n#@ELO\ R\n@=\ R2:8K:?\ RJ<K\ @E=@C<\ 2FG<E\ VcGIF:cE<Kc\;<MV\ I4T\ <II4T\ R\n@=\ R2@E=F\ <O@JKJ\ JPJ@E=F\\C8JKE<KJK8K\]4T\ R\nJ<K\ 9L==<I\ XJPJ@E=F\\C8JKE<KJK8K\]\nT\ <CJ<\ R\nI<KLIE\ V32E<KNFIB3dgkU3dgk\ yIIFIn\ %cu34V\nT\nT\ <CJ<\ R\nJ<K\ 9L==<I\ 2I<8\;\ X@E=@C<4\n:CFJ<\ X@E=@C<\nT\nJ<K\ JPJ@E=F\\C8JKE<KJK8K\]\ X9L==<I\nJ<K\ 9L==<I\ 2JGC@K\ X9L==<I\ V3EV4\nJ<K\ 9L==<I\ 2CI8E><\ X9L==<I\ f\ <E\;4\nJ<K\ C@E<\ VV\n=FI<8:?\ \;C@E<\ X9L==<I\ R\nJ<K\ @E\ d\nJ<K\ FLK\ d\nJ<K\ \;<M@:<\ VV\n@=\ R2JKI@E>\ KI@D\ X\;C@E<4\ qq\ VVT\ R\ :FEK@EL<\ T\nI<>JL9\ VnV\ X\;C@E<\ V\ V\ \;C@E<\nJ<K\ \;C@E<\ 2JGC@K\ 2AF@E\ X\;C@E<44\nJ<K\ \;<M@:<\ 2C@E\;<O\ X\;C@E<\ d4\nJ<K\ @E\ 2JKI@E>\ KI@D\ 2C@E\;<O\ X\;C@E<\ e44\n@=\ R2JKI@E>\ KI@D\ X@E\ VdefghijklmV4\ Uq\ VVT\ R\nJ<K\ @E\ d\nT\nJ<K\ @E\ VX@EbdV\nJ<K\ FLK\ 2JKI@E>\ KI@D\ 2C@E\;<O\ X\;C@E<\ m44\n@=\ R2JKI@E>\ KI@D\ XFLK\ VdefghijklmV4\ Uq\ VVT\ R\nJ<K\ @E\ d\nT\nJ<K\ FLK\ VXFLKbdV\n@=\ RX@E\ r\ edddT\ R\nJ<K\ @E\ 2<OGI\ X@E\ c\ edfh4\n@=\ RX@E\ r\ edddT\ R\nJ<K\ @E\ 2<OGI\ X@E\ c\ edfh4\n@=\ RX@E\ r\ edddT\ R\nJ<K\ @E\ 2<OGI\ X@E\ c\ edfh4\nJ<K\ @E\ 2<OGI\ IFLE\;\\X@E\]4\n8GG<E\;\ @E\ V\{9V\nT\ <CJ<\ R\nJ<K\ @E\ 2<OGI\ IFLE\;\\X@E\]4\n8GG<E\;\ @E\ V\$9V\nT\nT\ <CJ<\ R\nJ<K\ @E\ 2<OGI\ IFLE\;\\X@E\]4\n8GG<E\;\ @E\ V\"9V\nT\nT\ <CJ<\ R\nJ<K\ @E\ 2<OGI\ IFLE\;\\X@E\]4\n8GG<E\;\ @E\ V9PK<JV\nT\n@=\ RXFLK\ r\ edddT\ R\nJ<K\ FLK\ 2<OGI\ XFLK\ c\ edfh4\n@=\ RXFLK\ r\ edddT\ R\nJ<K\ FLK\ 2<OGI\ XFLK\ c\ edfh4\n@=\ RXFLK\ r\ edddT\ R\nJ<K\ FLK\ 2<OGI\ XFLK\ c\ edfh4\nJ<K\ FLK\ 2<OGI\ IFLE\;\\XFLK\]4\n8GG<E\;\ FLK\ V\{9V\nT\ <CJ<\ R\nJ<K\ FLK\ 2<OGI\ IFLE\;\\XFLK\]4\n8GG<E\;\ FLK\ V\$9V\nT\nT\ <CJ<\ R\nJ<K\ FLK\ 2<OGI\ IFLE\;\\XFLK\]4\n8GG<E\;\ FLK\ V\"9V\nT\nT\ <CJ<\ R\nJ<K\ FLK\ 2<OGI\ IFLE\;\\XFLK\]4\n8GG<E\;\ FLK\ V9PK<JV\nT\n8GG<E\;\ C@E<\ V\\X\;<M@:<\ \}EK<I=8:<n\ X@E\ \}E`\ XFLK\ &LK\]\ V\nT\nJ<K\ C@E<\ 2JKI@E>\ KI@D\ XC@E<4\nI<KLIE\ V32E<KNFIB3dgkU3dgk\ XC@E<34V\nT\nzI<<v*x\ a\ %<Kv*x\ a\ &G<Ev*x\ a\ v*xc&*\ R\n@=\ R2:8K:?\ R<O<:\ cLJIc9@EcE<KJK8K\ aE\;9@\ S\ >I<G\ #@EBT\ \;8K84T\ R\n@=\ R2@E=F\ <O@JKJ\ JPJ@E=F\\C8JKE<KJK8K\]4T\ R\nJ<K\ \;8K8\ XJPJ@E=F\\C8JKE<KJK8K\]\nT\ <CJ<\ R\nI<KLIE\ V32E<KNFIB3dgkU3dgk\ yIIFIn\ %cu34V\nT\nT\nJ<K\ JPJ@E=F\\C8JKE<KJK8K\]\ X\;8K8\nJ<K\ C@E<\ VV\n@=\ RXK:C6GC8K=FID\\FJ\]\ qq\ VzI<<v*xVT\ R\nJ<K\ 8JK8IK\ fg\nJ<K\ 8<E\;\ he\nT\ <CJ<\ R\nJ<K\ 8JK8IK\ fh\nJ<K\ 8<E\;\ hg\nT\n=FI<8:?\ \;C@E<\ 2JGC@K\ X\;8K8\ 3E4\ R\nJ<K\ \;C@E<\ 2JPJ@E=F6:LK\ X8JK8IK\ X8<E\;\ X\;C@E<4\nJ<K\ \;C@E<\ 2JGC@K\ 2AF@E\ X\;C@E<44\n@=\ R\\2C@E\;<O\ X\;C@E<\ d4\ Uq\ VV\]\ ZZ\ \\2C@E\;<O\ X\;C@E<\ g4\ Uq\ VV\]T\ R\nJ<K\ \;<M@:<\ 2C@E\;<O\ X\;C@E<\ d4\nJ<K\ @E\ V2C@E\;<O\ X\;C@E<\ i4bdV\nJ<K\ FLK\ V2C@E\;<O\ X\;C@E<\ l4bdV\n@=\ RX@E\ r\ edddT\ R\nJ<K\ @E\ 2<OGI\ X@E\ c\ edfh4\n@=\ RX@E\ r\ edddT\ R\nJ<K\ @E\ 2<OGI\ X@E\ c\ edfh4\n@=\ RX@E\ r\ edddT\ R\nJ<K\ @E\ 2<OGI\ X@E\ c\ edfh4\nJ<K\ @E\ 2<OGI\ IFLE\;\\X@E\]4\n8GG<E\;\ @E\ V\{9V\nT\ <CJ<\ R\nJ<K\ @E\ 2<OGI\ IFLE\;\\X@E\]4\n8GG<E\;\ @E\ V\$9V\nT\nT\ <CJ<\ R\nJ<K\ @E\ 2<OGI\ IFLE\;\\X@E\]4\n8GG<E\;\ @E\ V\"9V\nT\nT\ <CJ<\ R\nJ<K\ @E\ 2<OGI\ IFLE\;\\X@E\]4\n8GG<E\;\ @E\ V9PK<JV\nT\n@=\ RXFLK\ r\ edddT\ R\nJ<K\ FLK\ 2<OGI\ XFLK\ c\ edfh4\n@=\ RXFLK\ r\ edddT\ R\nJ<K\ FLK\ 2<OGI\ XFLK\ c\ edfh4\n@=\ RXFLK\ r\ edddT\ R\nJ<K\ FLK\ 2<OGI\ XFLK\ c\ edfh4\nJ<K\ FLK\ 2<OGI\ IFLE\;\\XFLK\]4\n8GG<E\;\ FLK\ V\{9V\nT\ <CJ<\ R\nJ<K\ FLK\ 2<OGI\ IFLE\;\\XFLK\]4\n8GG<E\;\ FLK\ V\$9V\nT\nT\ <CJ<\ R\nJ<K\ FLK\ 2<OGI\ IFLE\;\\XFLK\]4\n8GG<E\;\ FLK\ V\"9V\nT\nT\ <CJ<\ R\nJ<K\ FLK\ 2<OGI\ IFLE\;\\XFLK\]4\n8GG<E\;\ FLK\ V9PK<JV\nT\n8GG<E\;\ C@E<\ V\\X\;<M@:<\ \}EK<I=8:<n\ X@E\ \}E`\ XFLK\ &LK\]\ V\nT\nT\nJ<K\ C@E<\ 2JKI@E>\ KI@D\ XC@E<4\nI<KLIE\ V32E<KNFIB3dgkU3dgk\ XC@E<34V\nT\n.@E\;FNJ\ a\ N@E\;FNJ\ R\n@=\ R2:8K:?\ RJ<K\ @E=@C<\ 2FG<E\ VSXJPJ@E=F\\JPJ@E=F\]\ a98E\;N@\;K?V\ I4T\ <II4T\ R\nJ<K\ C@E<\ V,EBEFNEV\nT\ <CJ<\ R\nJ<K\ 9L==<I\ 2I<8\;\ X@E=@C<4\n:8K:?\ R:CFJ<\ X@E=@C<T\nJ<K\ \;FNECF8\;<\;\ d\nJ<K\ LGCF8\;<\;\ d\n=FI<8:?\ JC@E<\ 2JGC@K\ X9L==<I\ 3E4\ R\n@=\ R2JKI@E>\ D8K:?\ V^,GCF8\;<\;^V\ XJC@E<4T\ R\nJ<K\ LGCF8\;<\;\ 2JKI@E>\ KI@D\ 2C@E\;<O\ 2JGC@K\ XJC@E<\ n4\ e44\nT\n@=\ R2JKI@E>\ D8K:?\ V^xFNECF8\;<\;^V\ XJC@E<4T\ R\nJ<K\ \;FNECF8\;<\;\ 2JKI@E>\ KI@D\ 2C@E\;<O\ 2JGC@K\ XJC@E<\ n4\ e44\nT\nT\nJ<K\ C@E<\ VX\;FNECF8\;<\;\ \}E`\ XLGCF8\;<\;\ &LKV\nT\nI<KLIE\ V32E<KNFIB3dgkU3dgk\ XC@E<34V\nT\n\;<=8LCK\ R\nI<KLIE\ V32E<KNFIB3dgkU3dgk\ ,EBEFNE34V\nT\nT\nT\nGIF:\ JPJ@E=F6=FID8K9PK<J@Q<\ RB9PK<J\ R\;<:\ fTT\ R\n@=\ RXB9PK<J\ r\ edhlikjT\ R\nJ<K\ I<JLCK\ 2<OGI\ XRB9PK<JTbd\ c\ edhlikjbd4\nJ<K\ JQ\ V\{vV\nT\ <CJ<@=\ RXB9PK<J\ r\ edfhT\ R\nJ<K\ I<JLCK\ 2<OGI\ XRB9PK<JTbd\ c\ edfhbd4\nJ<K\ JQ\ V\$vV\nT\ <CJ<\ R\nJ<K\ I<JLCK\ XB9PK<J\nJ<K\ JQ\ V\"vV\nT\nJ<K\ I<JLCK\ V2=FID8K\ YbXR\;<:T=\ XI<JLCK4XRJQTV\nI<KLIE\ XI<JLCK\nT\nGIF:\ JPJ@E=F\;@JB\ RT\ R\n>CF98C\ JPJ@E=F\n@=\ R2:8K:?\ RJ<K\ @E=@C<\ 2FG<E\ VSc9@Ec\;=\ aBV\ I4T\ <II4T\ R\n@=\ R2@E=F\ <O@JKJ\ JPJ@E=F\\JPJ@E=F\]4\ ZZ\ U2:8K:?\ RJ<K\ @E=@C<\ 2FG<E\ VSXJPJ@E=F\\JPJ@E=F\]V\ I4T\ <II4T\ R\nJ<K\ 9L==<I\ 2I<8\;\ X@E=@C<4\n:8K:?\ R:CFJ<\ X@E=@C<T\nJ<K\ KFKJ@Q<\ d\nJ<K\ KFK=I<<\ d\nJ<K\ KFKLJ<\;\ d\nJ<K\ C@E<\ VV\n=FI<8:?\ EC@E<\ 2JGC@K\ X9L==<I\ 3E4\ R\n@=\ R2JKI@E>\ D8K:?\ V^n33333^\ +FK8CV\ XEC@E<4T\ R\n8GG<E\;\ C@E<\ V`\ XEC@E<V\nT\nT\nJ<K\ C@E<\ 2JKI@E>\ KI@DC<=K\ XC@E<\ V`\ V4\nI<KLIE\ V32\;@JB3dgkU3dgk\ XC@E<34V\nT\nI<KLIE\ V32\;@JB3dgkU3dgk\ yIIFIn\ %cu34V\nT\nJ<K\ 9L==<I\ 2I<8\;\ X@E=@C<4\n:CFJ<\ X@E=@C<\nJ<K\ 9L==<I\ 2JGC@K\ X9L==<I\ V3EV4\nJ<K\ 9L==<I\ 2CI8E><\ X9L==<I\ e\ <E\;4\nJ<K\ C@E<\ VV\n=FI<8:?\ \;C@E<\ X9L==<I\ R\nJ<K\ \;C@E<\ 2JGC@K\ 2AF@E\ X\;C@E<44\nJ<K\ LJ<\;\ e\nJ<K\ =I<<\ d\n@=\ R\\2JKI@E>\ KI@D\ X\;C@E<4\ qq\ VV\]\ SS\ \\2CC<E>K?\ X\;C@E<4\ p\ i\]T\ R\ :FEK@EL<\ T\n@=\ R2CC<E>K?\ X\;C@E<4\ rq\ jT\ R\nJ<K\ \;<M@:<\ 2JKI@E>\ KI@D\ 2C@E\;<O\ X\;C@E<\ d44\n@=\ RX\;<M@:<\ qq\ VGIF:=JVT\ R\ :FEK@EL<\ T\nJ<K\ DFLEK\ 2JKI@E>\ KI@D\ 2C@E\;<O\ X\;C@E<\ i44\nJ<K\ LJ<\;\ 2JKI@E>\ KI@D\ 2C@E\;<O\ X\;C@E<\ f44\nJ<K\ =I<<\ 2JKI@E>\ KI@D\ 2C@E\;<O\ X\;C@E<\ g44\nT\ <CJ<@=\ R2CC<E>K?\ X\;C@E<4\ qq\ iT\ R\nJ<K\ DFLEK\ 2JKI@E>\ KI@D\ 2C@E\;<O\ X\;C@E<\ h44\nJ<K\ LJ<\;\ 2JKI@E>\ KI@D\ 2C@E\;<O\ X\;C@E<\ e44\nJ<K\ =I<<\ 2JKI@E>\ KI@D\ 2C@E\;<O\ X\;C@E<\ f44\nT\ <CJ<\ R\n:FEK@EL<\nT\nJ<K\ KFK8C\ 2<OGI\ XLJ<\;\ _\ X=I<<4\nJ<K\ LJ<\;\ 2JPJ@E=F6=FID8K9PK<J@Q<\ XLJ<\;\ d4\nJ<K\ =I<<\ 2JPJ@E=F6=FID8K9PK<J@Q<\ X=I<<\ d4\nJ<K\ KFK8C\ 2JPJ@E=F6=FID8K9PK<J@Q<\ XKFK8C\ d4\n8GG<E\;\ C@E<\ VXDFLEK\ \\X=I<<\ zI<<`\ XKFK8C\ +FK8C\]`\ V\nT\nJ<K\ C@E<\ 2JKI@E>\ KI@D\ XC@E<4\nJ<K\ C@E<\ 2JKI@E>\ KI@DI@>?K\ XC@E<\ V`V4\nI<KLIE\ V32\;@JB3dgkU3dgk\ XC@E<34V\nT\nGIF:\ JPJ@E=FLGK@D<\ RT\ R\n>CF98C\ K:C6GC8K=FID\ JPJ@E=F\nJN@K:?\ aa\ 2C@E\;<O\ 2JGC@K\ XK:C6GC8K=FID\\FJ\]4\ d4\ R\n#@ELO\ R\n@=\ R2:8K:?\ RJ<K\ @E=@C<\ 2FG<E\ VcGIF:cLGK@D<V\ I4T\ <II4T\ R\nI<KLIE\ V32LGK@D<3dgkU3dgk\ yIIFIn\ %cu34V\nT\nJ<K\ 9L==<I\ 2I<8\;\ X@E=@C<4\n:CFJ<\ X@E=@C<\nJ<K\ JPJK@:BJ\ 2C@E\;<O\ X9L==<I\ d4\nJ<K\ D@E\ 2<OGI\ XJPJK@:BJ\ c\ jd4\nJ<K\ ?FLIJ\ 2<OGI\ XD@E\ c\ jd4\nJ<K\ \;8PJ\ 2<OGI\ =CFFI\\X?FLIJ\ c\ fh\]4\nJ<K\ ?FLIJ\ 2<OGI\ =CFFI\\X?FLIJ\ a\ \\X\;8PJ\ ^\ fh\]\]4\nJ<K\ D@E\ 2<OGI\ =CFFI\\XD@E\ a\ \\X\;8PJ\ ^\ jd\ ^\ fh\]\ a\ \\X?FLIJ\ ^\ jd\]\]4\nJ<K\ \;8PJ\ 2<OGI\ IFLE\;\\X\;8PJ\]4\nJ<K\ D@E\ 2<OGI\ IFLE\;\\XD@E\]4\nJ<K\ ?FLIJ\ 2<OGI\ IFLE\;\\X?FLIJ\]4\nJ<K\ C@E<\ VV\n@=\ RX\;8PJ\ Uq\ dT\ R\n8GG<E\;\ C@E<\ VXR\;8PJT\;\ V\nT\n@=\ RX?FLIJ\ Uq\ dT\ R\n8GG<E\;\ C@E<\ VXR?FLIJT?\ V\nT\n@=\ RXD@E\ Uq\ dT\ R\n8GG<E\;\ C@E<\ VXRD@ETD\ V\nT\nJ<K\ C@E<\ 2JKI@E>\ KI@D\ XC@E<4\nI<KLIE\ V32LGK@D<3dgkU3dgk\ XC@E<34V\nT\nzI<<v*x\ a\ %<Kv*x\ a\ &G<Ev*x\ a\ v*xc&*\ R\nJ<K\ JPJK@:BJ\ 2JPJ@E=F6><KB<P\ B<IEb9FFKK@D<4\n@=\ R2JKI@E>\ D8K:?\ V^yIIFI^V\ XJPJK@:BJ4T\ R\nI<KLIE\ V32LGK@D<3dgkU3dgk\ yIIFIn\ %cu34V\nT\n@=\ RXK:C6GC8K=FID\\FJ\]\ Uq\ VzI<<v*xVT\ R\nJ<K\ JPJK@:BJ\ 2<OGI\ 2:CF:B\ J<:FE\;J4\ a\ XJPJK@:BJ4\nT\ <CJ<\ R\nJ<K\ JPJK@:BJ\ 2JKI@E>\ KI@D\ 2C@E\;<O\ 2JGC@K\ XJPJK@:BJ4\ g4\ `4\nJ<K\ JPJK@:BJ\ 2<OGI\ 2:CF:B\ J<:FE\;J4\ a\ XJPJK@:BJ4\nT\nJ<K\ D@E\ 2<OGI\ XJPJK@:BJ\ c\ jd4\nJ<K\ ?FLIJ\ 2<OGI\ XD@E\ c\ jd4\nJ<K\ \;8PJ\ 2<OGI\ =CFFI\\X?FLIJ\ c\ fh\]4\nJ<K\ ?FLIJ\ 2<OGI\ =CFFI\\X?FLIJ\ a\ \\X\;8PJ\ ^\ fh\]\]4\nJ<K\ D@E\ 2<OGI\ =CFFI\\XD@E\ a\ \\X\;8PJ\ ^\ jd\ ^\ fh\]\ a\ \\X?FLIJ\ ^\ jd\]\]4\nJ<K\ \;8PJ\ 2<OGI\ IFLE\;\\X\;8PJ\]4\nJ<K\ D@E\ 2<OGI\ IFLE\;\\XD@E\]4\nJ<K\ ?FLIJ\ 2<OGI\ IFLE\;\\X?FLIJ\]4\nJ<K\ C@E<\ VV\n@=\ RX\;8PJ\ Uq\ dT\ R\n8GG<E\;\ C@E<\ VXR\;8PJT\;\ V\nT\n@=\ RX?FLIJ\ Uq\ dT\ R\n8GG<E\;\ C@E<\ VXR?FLIJT?\ V\nT\n@=\ RXD@E\ Uq\ dT\ R\n8GG<E\;\ C@E<\ VXRD@ETD\ V\nT\nJ<K\ C@E<\ 2JKI@E>\ KI@D\ XC@E<4\nI<KLIE\ V32LGK@D<3dgkU3dgk\ XC@E<34V\nT\n.@E\;FNJ\ a\ N@E\;FNJ\ R\n@=\ R2:8K:?\ RJ<K\ @E=@C<\ 2FG<E\ VSXJPJ@E=F\\JPJ@E=F\]\ aLGK@D<V\ I4T\ <II4T\ R\nJ<K\ JPJK@:BJ\ 2<OGI\ 2:CF:B\ :C@:BJ4\ c\ eddd4\nJ<K\ D@E\ 2<OGI\ XJPJK@:BJ\ c\ jd4\nJ<K\ ?FLIJ\ 2<OGI\ XD@E\ c\ jd4\nJ<K\ \;8PJ\ 2<OGI\ =CFFI\\X?FLIJ\ c\ fh\]4\nJ<K\ ?FLIJ\ 2<OGI\ =CFFI\\X?FLIJ\ a\ \\X\;8PJ\ ^\ fh\]\]4\nJ<K\ D@E\ 2<OGI\ =CFFI\\XD@E\ a\ \\X\;8PJ\ ^\ jd\ ^\ fh\]\ a\ \\X?FLIJ\ ^\ jd\]\]4\nJ<K\ \;8PJ\ 2<OGI\ IFLE\;\\X\;8PJ\]4\nJ<K\ D@E\ 2<OGI\ IFLE\;\\XD@E\]4\nJ<K\ ?FLIJ\ 2<OGI\ IFLE\;\\X?FLIJ\]4\nJ<K\ C@E<\ VV\n@=\ RX\;8PJ\ Uq\ dT\ R\n8GG<E\;\ C@E<\ VXR\;8PJT\;\ V\nT\n@=\ RX?FLIJ\ Uq\ dT\ R\n8GG<E\;\ C@E<\ VXR?FLIJT?\ V\nT\n@=\ RXD@E\ Uq\ dT\ R\n8GG<E\;\ C@E<\ VXRD@ETD\ V\nT\nJ<K\ C@E<\ 2JKI@E>\ KI@D\ XC@E<4\nT\ <CJ<\ R\nJ<K\ 9L==<I\ 2I<8\;\ X@E=@C<4\n:8K:?\ R:CFJ<\ X@E=@C<T\n=FI<8:?\ JC@E<\ 2JGC@K\ X9L==<I\ 3E4\ R\n@=\ R2JKI@E>\ D8K:?\ V^,GK@D<^V\ XJC@E<4T\ R\nJ<K\ C@E<\ 2JKI@E>\ KI@D\ 2C@E\;<O\ 2JGC@K\ XJC@E<\ n4\ e44\nT\nT\nT\nI<KLIE\ V32LGK@D<3dgkU3dgk\ XC@E<34V\nT\nT\nT\nGIF:\ JPJ@E=FFJ\ RT\ R\n>CF98C\ K:C6GC8K=FID\ JPJ@E=F\n@=\ R2@E=F\ <O@JKJ\ JPJ@E=F\\FJ\]4T\ R\nJ<K\ C@E<\ XJPJ@E=F\\FJ\]\nT\ <CJ<\ R\nJ<K\ C@E<\ VXK:C6GC8K=FID\\FJ\]\ XK:C6GC8K=FID\\FJ-<IJ@FE\]V\n@=\ R2@E=F\ <O@JKJ\ JPJ@E=F\\\;@JKIF\]4T\ R\n8GG<E\;\ C@E<\ V\ \\XJPJ@E=F\\\;@JKIF\]\]V\nT\nT\nI<KLIE\ V32FJ3dgkU3dgk\ XC@E<34V\nT\nGIF:\ JPJ@E=FnGL9\ RE@:B\ L?FJK\ ?8E\;\ :?8E\ K<OKT\ R\n>CF98C\ 9FKE@:B\ JPJ@E=F\nJ<K\ N?F\ 2JKI@E>\ KFCFN<I\ 2C@E\;<O\ 2JGC@K\ XK<OK4\ d44\n@=\ R2JKI@E>\ KFCFN<I\ X9FKE@:B4\ Uq\ 2JKI@E>\ KFCFN<I\ XN?F4T\ R\ I<KLIE\ T\nJ<K\ N?8K\ 2JKI@E>\ KFCFN<I\ 2C@E\;<O\ 2JGC@K\ XK<OK4\ e44\nJN@K:?\ XN?8K\ R\nV:GLV\ R\nGLK?<CG\ V')\}-\$*\{\ X:?8E\ n2JPJ@E=FCF>F4\ 2JPJ@E=F:GL4V\nI<KLIE\nT\nVCF8\;V\ R\nGLK?<CG\ V')\}-\$*\{\ X:?8E\ n2JPJ@E=FCF>F4\ 2JPJ@E=FCF8\;4V\nI<KLIE\nT\nVI8DV\ R\nGLK?<CG\ V')\}-\$*\{\ X:?8E\ n2JPJ@E=FCF>F4\ 2JPJ@E=FI8D4V\nI<KLIE\nT\nVE<KNFIBV\ R\nGLK?<CG\ V')\}-\$*\{\ X:?8E\ n2JPJ@E=FCF>F4\ 2JPJ@E=FE<KNFIB4V\nI<KLIE\nT\nV\;@JBV\ R\nGLK?<CG\ V')\}-\$*\{\ X:?8E\ n2JPJ@E=FCF>F4\ 2JPJ@E=F\;@JB4V\nI<KLIE\nT\nVLGK@D<V\ R\nGLK?<CG\ V')\}-\$*\{\ X:?8E\ n2JPJ@E=FCF>F4\ 2JPJ@E=FLGK@D<4V\nI<KLIE\nT\nVFJV\ R\nGLK?<CG\ V')\}-\$*\{\ X:?8E\ n2JPJ@E=FCF>F4\ 2JPJ@E=FFJ4V\nI<KLIE\nT\nVM<IJ@FEV\ R\nGLK?<CG\ V')\}-\$*\{\ X:?8E\ n2JPJ@E=FCF>F4\ 32M<IJ@FE3dgkU3dgk\ XJPJ@E=F\\M<IJ\]34V\nI<KLIE\nT\nVGIF:<JJ<JV\ R\nGLK?<CG\ V')\}-\$*\{\ X:?8E\ n2JPJ@E=FCF>F4\ 2JPJ@E=FGIF:<JJ:FLEK4V\nI<KLIE\nT\nV?<CGV\ R\nGLK?<CG\ V')\}-\$*\{\ X:?8E\ n,J8><n\ XJPJ@E=F\\GL9KI@>><I\]\ X9FKE@:B\ pN?8KrV\nGLK?<CG\ V')\}-\$*\{\ X:?8E\ npN?8Kr\ :8E\ 9<\ FE<\ F=n\ 8CC\ :GL\ CF8\;\ I8D\ E<KNFIB\ \;@JB\ LGK@D<\ FJ\ GIF:<JJ<J\ M<IJ@FEV\nI<KLIE\nT\n\;<=8LCK\ R\nJ<K\ C@E<\ V2JPJ@E=FCF>F4V\n=FI<8:?\ @K<D\ RFJ\ LGK@D<\ :GL\ \;@JB\ I8D\ E<KNFIB\ CF8\;\ GIF:<JJ:FLEKT\ R\nJ<K\ I<J\ 2JPJ@E=FXR@K<DT4\n@=\ RXJPJ@E=F\\E<NC@E<\]T\ R\n8GG<E\;\ C@E<\ XI<J\nGLK?<CG\ V')\}-\$*\{\ X:?8E\ nXC@E<V\nJ<K\ C@E<\ V2JPJ@E=FCF>F4V\n:FEK@EL<\nT\n@=\ R\\XC@E<\ Uq\ V2JPJ@E=FCF>F4V\]\ ZZ\ \\2JKI@E>\ C<E>K?\ VXRC@E<TXRI<JTV4\ r\ fij\]T\ R\nGLK?<CG\ V')\}-\$*\{\ X:?8E\ nXC@E<V\nJ<K\ C@E<\ V2JPJ@E=FCF>F4V\nT\n8GG<E\;\ C@E<\ XI<J\nT\n@=\ RXC@E<\ Uq\ V2JPJ@E=FCF>F4VT\ R\nGLK?<CG\ V')\}-\$*\{\ X:?8E\ nXC@E<V\nT\nT\nT\nT\nGIF:\ JPJ@E=Fn\;::\ R?8E\;\ @\;O\ K<OKT\ R\n>CF98C\ JPJ@E=F\nJ<K\ N?8K\ 2JKI@E>\ KFCFN<I\ 2C@E\;<O\ 2JGC@K\ XK<OK4\ d44\nJN@K:?\ aa\ XN?8K\ R\nV:GLV\ R\nGLK\;::\ X@\;O\ V2JPJ@E=FCF>F4\ 2JPJ@E=F:GL4V\nI<KLIE\ e\nT\nVCF8\;V\ R\nGLK\;::\ X@\;O\ V2JPJ@E=FCF>F4\ 2JPJ@E=FCF8\;4V\nI<KLIE\ e\nT\nVI8DV\ R\nGLK\;::\ X@\;O\ V2JPJ@E=FCF>F4\ 2JPJ@E=FI8D4V\nI<KLIE\ e\nT\nVE<KNFIBV\ R\nGLK\;::\ X@\;O\ V2JPJ@E=FCF>F4\ 2JPJ@E=FE<KNFIB4V\nI<KLIE\ e\nT\nV\;@JBV\ R\nGLK\;::\ X@\;O\ V2JPJ@E=FCF>F4\ 2JPJ@E=F\;@JB4V\nI<KLIE\ e\nT\nVLGK@D<V\ R\nGLK\;::\ X@\;O\ V2JPJ@E=FCF>F4\ 2JPJ@E=FLGK@D<4V\nI<KLIE\ e\nT\nVFJV\ R\nGLK\;::\ X@\;O\ V2JPJ@E=FCF>F4\ 2JPJ@E=FFJ4V\nI<KLIE\ e\nT\nVGIF:<JJ<JV\ R\nGLK\;::\ X@\;O\ V2JPJ@E=FCF>F4\ 2JPJ@E=FGIF:<JJ:FLEK4V\nT\nVM<IJ@FEV\ R\nGLK\;::\ X@\;O\ V2JPJ@E=FCF>F4\ 32M<IJ@FE3dgkU3dgk\ XJPJ@E=F\\M<IJ\]34V\nI<KLIE\ e\nT\nV?<CGV\ R\nGLK\;::\ X@\;O\ V,J8><n\ JPJ@E=F\ pN?8KrV\nGLK\;::\ X@\;O\ VpN?8Kr\ :8E\ 9<\ FE<\ F=n\ 8CC\ :GL\ CF8\;\ I8D\ E<KNFIB\ \;@JB\ LGK@D<\ FJ\ GIF:<JJ<J\ M<IJ@FEV\nI<KLIE\ d\nT\n\;<=8LCK\ R\nJ<K\ C@E<\ V2JPJ@E=FCF>F4V\n=FI<8:?\ @K<D\ RFJ\ LGK@D<\ :GL\ \;@JB\ I8D\ E<KNFIB\ CF8\;\ GIF:<JJ:FLEKT\ R\nJ<K\ I<J\ 2JPJ@E=FXR@K<DT4\n@=\ RXJPJ@E=F\\\;::E<NC@E<\]T\ R\n8GG<E\;\ C@E<\ XI<J\nGLK\;::\ X@\;O\ VXC@E<V\nJ<K\ C@E<\ V2JPJ@E=FCF>F4V\n:FEK@EL<\nT\n@=\ R\\XC@E<\ Uq\ V2JPJ@E=FCF>F4V\]\ ZZ\ \\2JKI@E>\ C<E>K?\ VXRC@E<TXRI<JTV4\ r\ fij\]T\ R\nGLK\;::\ X@\;O\ VXC@E<V\nJ<K\ C@E<\ V2JPJ@E=FCF>F4V\nT\n8GG<E\;\ C@E<\ XI<J\nT\n@=\ RXC@E<\ Uq\ V2JPJ@E=FCF>F4VT\ R\nGLK\;::\ X@\;O\ VXC@E<V\nT\nI<KLIE\ e\nT\nT\nT\nGIF:\ JPJ@E=FnE<K\;::\ R?8E\;\ @\;O\ K<OKT\ R\n>CF98C\ JPJ@E=F\ E@:B\ 9FKE<KaE@:B\n@=\ RU2@E=F\ <O@JKJ\ 9FKE<KaE@:B4T\ R\nJ<K\ 9FKE<KaE@:B\ XE@:B\nT\nJ<K\ N?8K\ 2JKI@E>\ KFCFN<I\ 2C@E\;<O\ 2JGC@K\ XK<OK4\ d44\nJN@K:?\ aa\ XN?8K\ R\nV:GLV\ R\nGLK:D\;CF>\ VWX?8E\;W\ E<KJPJ@E=F\ :GLV\nGLK\;::\ X@\;O\ V^^^\ 2JPJ@E=FCF>F4c32XR9FKE<KaE@:BT34\ 2JPJ@E=F:GL4V\nGLK8CC9FKJ\ VE<KJPJ@E=F\ ><K\ X@\;O\ :GLV\nI<KLIE\ d\nT\nVCF8\;V\ R\nGLK:D\;CF>\ VWX?8E\;W\ E<KJPJ@E=F\ CF8\;V\nGLK\;::\ X@\;O\ V^^^\ 2JPJ@E=FCF>F4c32XR9FKE<KaE@:BT34\ 2JPJ@E=FCF8\;4V\nGLK8CC9FKJ\ VE<KJPJ@E=F\ ><K\ X@\;O\ CF8\;V\nI<KLIE\ d\nT\nVI8DV\ R\nGLK:D\;CF>\ VWX?8E\;W\ E<KJPJ@E=F\ I8DV\nGLK\;::\ X@\;O\ V^^^\ 2JPJ@E=FCF>F4c32XR9FKE<KaE@:BT34\ 2JPJ@E=FI8D4V\nGLK8CC9FKJ\ VE<KJPJ@E=F\ ><K\ X@\;O\ I8DV\nI<KLIE\ d\nT\nVE<KNFIBV\ R\nGLK:D\;CF>\ VWX?8E\;W\ E<KJPJ@E=F\ E<KNFIBV\nGLK\;::\ X@\;O\ V^^^\ 2JPJ@E=FCF>F4c32XR9FKE<KaE@:BT34\ 2JPJ@E=FE<KNFIB4V\nGLK8CC9FKJ\ VE<KJPJ@E=F\ ><K\ X@\;O\ E<KNFIBV\nI<KLIE\ d\nT\nV\;@JBV\ R\nGLK:D\;CF>\ VWX?8E\;W\ E<KJPJ@E=F\ \;@JBV\nGLK\;::\ X@\;O\ V^^^\ 2JPJ@E=FCF>F4c32XR9FKE<KaE@:BT34\ 2JPJ@E=F\;@JB4V\nGLK8CC9FKJ\ VE<KJPJ@E=F\ ><K\ X@\;O\ \;@JBV\nI<KLIE\ d\nT\nVLGK@D<V\ R\nGLK:D\;CF>\ VWX?8E\;W\ E<KJPJ@E=F\ LGK@D<V\nGLK\;::\ X@\;O\ V^^^\ 2JPJ@E=FCF>F4c32XR9FKE<KaE@:BT34\ 2JPJ@E=FLGK@D<4V\nGLK8CC9FKJ\ VE<KJPJ@E=F\ ><K\ X@\;O\ LGK@D<V\nI<KLIE\ d\nT\nVFJV\ R\nGLK:D\;CF>\ VWX?8E\;W\ E<KJPJ@E=F\ FJV\nGLK\;::\ X@\;O\ V^^^\ 2JPJ@E=FCF>F4c32XR9FKE<KaE@:BT34\ 2JPJ@E=FFJ4V\nGLK8CC9FKJ\ VE<KJPJ@E=F\ ><K\ X@\;O\ FJV\nI<KLIE\ d\nT\nVGIF:<JJ<JV\ R\nGLK:D\;CF>\ VWX?8E\;W\ E<KJPJ@E=F\ GIF:<JJ<JV\nGLK\;::\ X@\;O\ V^^^\ 2JPJ@E=FCF>F4c32XR9FKE<KaE@:BT34\ 2JPJ@E=FGIF:<JJ:FLEK4V\nGLK8CC9FKJ\ VE<KJPJ@E=F\ ><K\ X@\;O\ GIF:<JJ<JV\nI<KLIE\ d\nT\nVM<IJ@FEV\ R\nGLK:D\;CF>\ VWX?8E\;W\ E<KJPJ@E=F\ M<IJ@FEV\nGLK\;::\ X@\;O\ V^^^\ 2JPJ@E=FCF>F4c32XR9FKE<KaE@:BT34\ 32M<IJ@FE3dgkU3dgk\ XJPJ@E=F\\M<IJ\]34V\nGLK8CC9FKJ\ VE<KJPJ@E=F\ ><K\ X@\;O\ M<IJ@FEV\nI<KLIE\ d\nT\nV?<CGV\ R\nGLK\;::\ X@\;O\ V,J8><n\ E<KJPJ@E=F\ pN?8KrV\nGLK\;::\ X@\;O\ VpN?8Kr\ :8E\ 9<\ FE<\ F=n\ 8CC\ :GL\ CF8\;\ I8D\ E<KNFIB\ \;@JB\ LGK@D<\ FJ\ GIF:<JJ<J\ M<IJ@FEV\nI<KLIE\ d\nT\n\;<=8LCK\ R\nGLK:D\;CF>\ VWX?8E\;W\ E<KJPJ@E=F\ 8CCV\nJ<K\ C@E<\ V2JPJ@E=FCF>F4c32XR9FKE<KaE@:BT34\ V\n=FI<8:?\ @K<D\ RFJ\ LGK@D<\ :GL\ \;@JB\ I8D\ E<KNFIB\ CF8\;\ GIF:<JJ:FLEKT\ R\nJ<K\ I<J\ 2JPJ@E=FXR@K<DT4\n@=\ RXJPJ@E=F\\\;::E<NC@E<\]T\ R\n8GG<E\;\ C@E<\ XI<J\nGLK\;::\ X@\;O\ V^^^\ XC@E<V\nJ<K\ C@E<\ V2JPJ@E=FCF>F4c32XR9FKE<KaE@:BT34\ V\n:FEK@EL<\nT\n@=\ R\\XC@E<\ Uq\ V2JPJ@E=FCF>F4c32XR9FKE<KaE@:BT34\ V\]\ ZZ\ \\2JKI@E>\ C<E>K?\ VXRC@E<TXRI<JTV4\ r\ fij\]T\ R\nGLK\;::\ X@\;O\ V^^^\ XC@E<V\nJ<K\ C@E<\ V2JPJ@E=FCF>F4c32XR9FKE<KaE@:BT34\ V\nT\n8GG<E\;\ C@E<\ XI<J\nT\n@=\ RXC@E<\ Uq\ V2JPJ@E=FCF>F4c32XR9FKE<KaE@:BT34\ VT\ R\nGLK\;::\ X@\;O\ V^^^\ XC@E<V\nT\nGLK8CC9FKJ\ VE<KJPJ@E=F\ ><K\ X@\;O\ 8CCV\nI<KLIE\ d\nT\nT\nT\nGIF:\ JPJ@E=Fn9FK\ R9FK\ :D\;\ K<OKT\ R\n>CF98C\ E@:B\ 9FKE<KaE@:B\ JPJ@E=F\n@=\ RU2@E=F\ <O@JKJ\ 9FKE<KaE@:B4T\ R\ J<K\ 9FKE<KaE@:B\ XE@:B\ T\nJ<K\ :DE\;\ 2C@E\;<O\ XK<OK\ d4\n@=\ RX:DE\;\ qq\ V><KVT\ R\nJ<K\ @\;O\ 2C@E\;<O\ XK<OK\ e4\nJ<K\ N?8K\ 2C@E\;<O\ XK<OK\ f4\nJN@K:?\ aa\ XN?8K\ R\nV:GLV\ R\nGLK9FK\ X9FK\ VE<KJPJ@E=F\ J<E\;\ X@\;O\ 2JPJ@E=F:GL4V\nI<KLIE\nT\nVCF8\;V\ R\nGLK9FK\ X9FK\ VE<KJPJ@E=F\ J<E\;\ X@\;O\ 2JPJ@E=FCF8\;4V\nI<KLIE\nT\nVI8DV\ R\nGLK9FK\ X9FK\ VE<KJPJ@E=F\ J<E\;\ X@\;O\ 2JPJ@E=FI8D4V\nI<KLIE\nT\nVE<KNFIBV\ R\nGLK9FK\ X9FK\ VE<KJPJ@E=F\ J<E\;\ X@\;O\ 2JPJ@E=FE<KNFIB4V\nI<KLIE\nT\nV\;@JBV\ R\nGLK9FK\ X9FK\ VE<KJPJ@E=F\ J<E\;\ X@\;O\ 2JPJ@E=F\;@JB4V\nI<KLIE\nT\nVLGK@D<V\ R\nGLK9FK\ X9FK\ VE<KJPJ@E=F\ J<E\;\ X@\;O\ 2JPJ@E=FLGK@D<4V\nI<KLIE\nT\nVFJV\ R\nGLK9FK\ X9FK\ VE<KJPJ@E=F\ J<E\;\ X@\;O\ 2JPJ@E=FFJ4V\nI<KLIE\nT\nVGIF:<JJ<JV\ R\nGLK9FK\ X9FK\ VE<KJPJ@E=F\ J<E\;\ X@\;O\ 2JPJ@E=FGIF:<JJ:FLEK4V\nI<KLIE\nT\nVM<IJ@FEV\ R\nGLK9FK\ X9FK\ VE<KJPJ@E=F\ J<E\;\ X@\;O\ 32M<IJ@FE3dgkU3dgk\ XJPJ@E=F\\M<IJ\]34V\nI<KLIE\nT\n\;<=8LCK\ R\nJ<K\ C@E<\ VV\n=FI<8:?\ @K<D\ RFJ\ LGK@D<\ :GL\ \;@JB\ I8D\ E<KNFIB\ CF8\;\ GIF:<JJ:FLEKT\ R\nJ<K\ I<J\ 2JPJ@E=FXR@K<DT4\n@=\ RXJPJ@E=F\\\;::E<NC@E<\]T\ R\n8GG<E\;\ C@E<\ XI<J\nGLK9FK\ X9FK\ VE<KJPJ@E=F\ J<E\;\ X@\;O\ XC@E<V\nJ<K\ C@E<\ VV\n:FEK@EL<\nT\n@=\ R\\XC@E<\ Uq\ VV\]\ ZZ\ \\2JKI@E>\ C<E>K?\ VXRC@E<TXRI<JTV4\ r\ fij\]T\ R\nGLK9FK\ X9FK\ VE<KJPJ@E=F\ J<E\;\ X@\;O\ XC@E<V\nJ<K\ C@E<\ VV\nT\n8GG<E\;\ C@E<\ XI<J\nT\n@=\ RXC@E<\ Uq\ VVT\ R\nGLK9FK\ X9FK\ VE<KJPJ@E=F\ J<E\;\ X@\;O\ XC@E<V\nT\nI<KLIE\nT\nT\nT\ <CJ<@=\ RX:DE\;\ qq\ VJ<E\;VT\ R\nJ<K\ @\;O\ 2C@E\;<O\ XK<OK\ e4\nJ<K\ FLKGLK\ 2AF@E\ 2CI8E><\ XK<OK\ f\ <E\;44\n@=\ R2M8C@\;@\;O\ X@\;O4T\ R\nGLK\;::\ X@\;O\ V^^^\ 2JPJ@E=FCF>F4c32X9FK34\ XFLKGLKV\nT\nI<KLIE\nT\nT\nGLKCF>\ VJPJ@E=FbK:C\ XJPJ@E=F\\M<IJ\]\ 9P\ JKI@B<C@>?K\ EFN\ CF8\;<\;V}]
